html,body {
height: 100%;
width: 100%;
background: #212121;
scroll-behavior: smooth;

}

#NavbarBG{
	background:#212121;
	padding: 1% 0;
	font-size: 1.2em;

}

navbar-brand{
	min-height: 55px;
	padding: 0 15px 5px;
}



h1,h2,h3,h5,h6{
	font-family: 'JetBrains Mono', monospace;
	color: #F0E68C;
text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}


p {
color: white;
	text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}

.btn	{

	box-shadow: 0px 1px 0px 0px #1c1b18;
	background:linear-gradient(to bottom, #FFF6E6 5%, #ccc2a6 50%);
	background-color:#FFF6E6;
	border:1px solid #314179;
	display:inline-block;
	
	color:black;
	font-family:sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-decoration-color: black;
}
.btn:hover {
	background:linear-gradient(to bottom, #ccc2a6, 5%, #FFF6E6 100%);
	background-color:#ccc2a6;
}
.btn:active {
	position: relative;
	top:1px;
}








/* End of navbar contruction*/

/* Start of Showcase*/
.home{
	background:  url(images/fullstack.JPG) no-repeat center center fixed;
	display: table;
	height: 100%;
	position: relative;
	width: 100%;
	background-size:cover ;
	padding: 50px;
}

.landing-text{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.landing-text h1{
	font-size: 500%;
	font-weight: 700;

}

.landing-text h3{
	color: whitesmoke;
text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;

}

#namecard{
color: #F0E68C;
text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}

.Portfolio{
	color: whitesmoke;
	text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
}


/*Padding*/
.padding{
	padding: 80px 0;
}

.padding img{
	width: 100%;
}



#Tools{
	height: 100%;
width: 100%;
}

#fixed{
	background: url(images/fullstack1.JPG) no-repeat center center fixed;
	display: table;
	height: 50%;
	position: relative;
	width: 100%;
	background-size:cover ;
	padding: 50px;
	margin-top: 20px;
}

footer{
	margin-bottom: 1rem;
	width: 100%;
	background-color:#4b0082 ;
	padding: 5% 5% 5%;
	color: #F0E68C;
text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
	height: 100%;
	background: url(images/fullstack2.JPG) no-repeat center center; fixed;
	display: table;
	position: relative;
}

.fab{
	padding: 15px;
	font-size: 25px;
	color: navajowhite;
}

.fab:hover{
	color: #D5D5D5;
	text-decoration: none;
}

.icon{
	width: 200px;
}

@media (max-width:  768px) {
	.landing-text h1{
		font-size: 300%;
	}

	.fab{
		font-size: 20px;
		padding: 10px;
	}
	.icon{
		padding-top: 5%;
		width: 100px;
	}	

